body{overflow-x: hidden;}

.logo .brand-image {
  max-height: none;
  width: 61px;
}
.logo .brand-ima.logo .brand-imagege{max-height: auto !important;}
.paginatert ul {
  margin: 2px 0;
white-space: nowrap;
justify-content: flex-end;
}
.linked {
  margin-right: 8px;
}

.addspecification{width: 100%; display: flex;}
.addspecification .dataTables_filter{width: 100%; padding: 12px 0;}
.addspecification .dataTables_filter label{width: 100%; display: flex;}
.addspecification .dataTables_filter label input{max-width: 88%; margin-left: 12px; padding: 8px;}

.centerflex{display: flex; align-items: center; width: 100%;}
.centerflex .col-sm-6.col-md-1 {
  height: 100%;
  display: flex;
  justify-content: center;
  padding-top: 32px;
}
.mrbtm #example1_wrapper, .mrbtm #example2_wrapper, .mrbtm #example3_wrapper, .mrbtm #example4_wrapper{width: 100%;}
.mrbtm{width: 100%; padding-bottom: 24px;}
.mrbtm h3{width: 100%; padding-bottom: 8px;}
.mrbtm .row{width: 100%; margin-left: 0; margin-right: 0;}
.mrbtm table{width: 100%;}
.errormsg{padding-left: 7.5px; color: #ed1c24;}

.mt-1.mb-1.btn i {
    margin-right: 4px;
}

.text-danger{width: 100%;}

.form-group.row.mb-0.form-flex {
    display: flex;
    justify-content: space-between;
    padding-top: 8px; flex-wrap: nowrap;
}
.browsecontent {
    width: 100%;
flex-grow: 1;
}
.browseimage {
    flex-grow: 1;
    margin-right: 7.5px;
}
.browseimage img {
    display: inline-block;
    padding: 4px;
    border: 1px solid #ccc;
}
.centerflex .linked.trash {
    padding-left: 7.5px;
}





.chosen-container-single, .chosen-container {
    position: relative;
    cursor: pointer;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    outline: none;
    height: calc(2.25rem + 2px);
    line-height: 1.5;
    width: 100%;
    font-size: 1rem;
    margin: 0;
        margin-top: 0px;
    padding: 0;
    display: block;
    width: 100% !important;
    padding: .375rem 1.75rem .375rem .75rem;
    margin-top: 0;
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") right 0.75rem center/8px 10px no-repeat;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.075);
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    font-size: 1rem !important; margin-bottom: 0;
}

.chosen-container .chosen-results li.active-result{color: #000;}


.validate.browser-default.chosen.custom-select {
position: absolute; left: 0; top: 0; width: 100%; height: 100%; visibility: hidden;
}

.saksham-basic-multiple {
    display: inline-block;
    width: 100% !important;
    height: calc(2.25rem + 2px) !important;
    padding: .375rem 1.75rem .375rem .75rem !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
     background: #fff url("../img/arrow-img.png") right 30px center no-repeat;
    border: 1px solid #ced4da !important;
    border-radius: .25rem;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.075) !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.saksham-container .select2-container{width: 100% !important; }

.select2-container {
    width: 100% !important;
}
.select2-container {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    position: relative;
    vertical-align: middle;
}
.select2-container--default .select2-selection--multiple {
    border-color: #ced4da;
    border-radius: .25rem;
    min-height: 36px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.075);  padding-bottom: 0; line-height: 100%; background-image: url(../img/arrow-img.png); background-repeat: no-repeat; background-position: right 12px center;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding:2px 35px 0px 8px;
    cursor: pointer;
    font-family: "hp_simplifiedlight", Arial, Helvetica;
    min-height: 36px; width: 100%; display: flex; position: relative; margin-bottom: 0; align-items: center; flex-wrap: wrap;
}
.select2-container--default.select2-container--focus .select2-selection--multiple{border: 1px solid #ced4da !important;}
/*.dropdown-wrapper {
    content: '';
    border-color: #888 transparent transparent transparent;
    border-style: solid;
    border-width: 7px 6px 0 6px;
    height: 30px;
    width: 30px !important;
    right: 15px;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
    background-image: url(../img/arrow-img.png); background-repeat: no-repeat; background-position: right 0 center; transform: translateY(-50%);
}*/
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    font-size: 13px;
margin-top: 0; margin-bottom: 2px;
padding: 4px;
color: #000;
}
.select2-search.select2-search--inline {
    display: inline-block;
    margin: 0 0 0 5px;
}
/*.select2-container--default .select2-selection--multiple{min-height: 39px !important;}*/
/*.select2-container .select2-selection--multiple .select2-selection__rendered{display: none;}*/
/*.select2-selection .select2-selection--multiple{background: #fff url("../img/arrow-img.png") right 30px center no-repeat;}*/

.sweet-alert h2{font-size: 24px; line-height: 32px; font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";}
.confirm {
    background-color: #007bff !important;
    opacity: 1;
    padding: 0.375rem 0.75rem !important;
    font-size: 1rem !important;
    min-width: 120px;
    margin-bottom: 12px !important;
    line-height: 1.5rem;
    border-color: #007bff !important;
}

.loading_block{position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 999; background: rgba(0,0,0,0.5);}
.loading_inr{position: absolute; left: 55%; top: 50%; width: 200px; height: 200px; transform: translate(-50%,-50%);}
.loader,
.loader:before,
.loader:after {
  background: #ffffff;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #ffffff;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}


.logoutSec {
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
}





@media only screen and (min-width: 576px) and (max-width: 767px) {
  .navbar-expand .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
    line-height: 15px;
  }
}